Loading...
Searching...
No Matches
doc_note_unassigned_unit_are_not_a_default Class Reference

## Detailed Description

Note
  There is an important distinction to be made between no units assigned, and assuming a value without units has any specific unit such as `dimensionless`. In SBML, default units are never attributed to numbers, and numbers without units are not automatically assumed to have the unit `dimensionless`. Please consult the relevant SBML specification document for a more in-depth explanation of this topic and the SBML unit system.